Product comparison · 2 network switches

LevelOne GSW-0841 network switch Managed vs LevelOne GSW-0890 network switch Managed L2 Black

Add a product
  • 28specifications compared
  • 10differ
  • 18identical
  • 19known for one product only

Key differences

  • SFP/SFP+ slots quantity
    • GSW-0841 network switch Managed:1
    • GSW-0890 network switch Managed L2 Black:2
  • Switching capacity
    • GSW-0841 network switch Managed:16 Gbit/s
    • GSW-0890 network switch Managed L2 Black:1 Gbit/s
  • Packet buffer memory
    • GSW-0841 network switch Managed:0.18 MB
    • GSW-0890 network switch Managed L2 Black:0.144 MB
  • Management protocols
    • GSW-0841 network switch Managed:SNMP, TOS, DSCP
    • GSW-0890 network switch Managed L2 Black:SNMP, Web UI, CLI
  • Power consumption (typical)
    • GSW-0841 network switch Managed:6.24 W
    • GSW-0890 network switch Managed L2 Black:20 W
  • Dimensions (WxDxH)
    • GSW-0841 network switch Managed:270 x 187 x 43 mm
    • GSW-0890 network switch Managed L2 Black:217 x 132.7 x 44 mm
  • Power requirements
    • GSW-0841 network switch Managed:100 - 240 VAC, 50/60 Hz
    • GSW-0890 network switch Managed L2 Black:100 - 240 VAC, 50 - 60 Hz
  • Operating relative humidity (H-H)
    • GSW-0841 network switch Managed:10 - 90%
    • GSW-0890 network switch Managed L2 Black:5 - 90%

Side by side

Differences highlightedShow differences only (off)
Comparison of GSW-0841, GSW-0890
47 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantity88
SFP/SFP+ slots quantityDiffers12
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Power connectorDC-in jackDC-in jack
SFP module slots quantityKnown for one1Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Port mirroringYesYes
Full duplexYesYes
Broadcast storm controlYesYes
Flow control supportYesYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source256
Copper ethernet cabling technologyKnown for one1000BASE-T, 100BASE-TX, 10BASE-TUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Transmission distance (max)Known for oneUnknown — not stated by the source50 km
Data transmission2 differ
MAC address table8000 entries8000 entries
Supported data transfer rates10/100/1000 Mbps10/100/1000 Mbps
Switching capacityDiffers16 Gbit/s1 Gbit/s
Maximum data transfer rate1 Gbit/s1 Gbit/s
Jumbo frames supportYesYes
Packet buffer memoryDiffers0.18 MB0.144 MB
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Securityidentical
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
Management protocolsDiffersSNMP, TOS, DSCPSNMP, Web UI, CLI
Supported network protocolsKnown for oneUnknown — not stated by the sourceTCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceBlack
Power1 differ
Power consumption (typical)Differs6.24 W20 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features2 differ
Dimensions (WxDxH)Differs270 x 187 x 43 mm217 x 132.7 x 44 mm
Connectivity technologyWiredWired
Networking featuresGigabit EthernetGigabit Ethernet
Power requirementsDiffers100 - 240 VAC, 50/60 Hz100 - 240 VAC, 50 - 60 Hz
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Operational conditions1 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Operating relative humidity (H-H)Differs10 - 90%5 - 90%
Certificates1 differ
CertificationDiffersCE, FCC Part 15 Class A, VCCI-AFCC, CE
Weight & dimensionsidentical
WeightKnown for one1.24 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons